Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000046Core InformAssertions and creationspublic2010-06-16 07:332010-07-01 23:07
Reporterfundin 
Assigned Tograham 
PrioritynormalSeveritycriticalReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSWindowsOS VersionVista
Product Version6E59 
Target VersionFixed in Version6E72 
Summary0000046: Compiler hangs on faulty assertion about values
DescriptionThe example source causes the compiler to keep generating the
same (correct) problem message over and over.
Minimal Source Text To Reproduce
Home is a room.

There are 5 numbers in Home.
Additional InformationThe shorter 'There are 5 numbers' compiles without a problem
report -- a separate issue, I guess.
TagsNo tags attached.
Effect(critical) Compiler hangs
Attached Files

- Relationships

-  Notes
(0000022)
graham (administrator)
2010-06-17 11:37

Fixed, and a problem message added to take care of the lack of complaint about "There are 5 numbers."

- Issue History
Date Modified Username Field Change
2010-06-16 07:33 fundin New Issue
2010-06-16 08:01 jmcgrew Severity mild => critical
2010-06-16 08:03 jmcgrew Status new => acknowledged
2010-06-17 11:37 graham Note Added: 0000022
2010-06-17 11:37 graham Status acknowledged => resolved
2010-06-17 11:37 graham Resolution open => fixed
2010-06-17 11:37 graham Assigned To => graham
2010-06-30 18:07 jmcgrew Fixed in Version => 6E72
2010-07-01 23:07 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker